

# Name

Model for testing model name same as property name

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**name** | `Integer` |  | 
**snakeCase** | `Integer` |  |  [optional property] [readonly property]
**property** | `String` |  |  [optional property]
**_123number** | `Integer` |  |  [optional property] [readonly property]






